Citazione Originariamente Scritto da mosca65 Visualizza Messaggio
Venerdì mi vengono ad installare Creo al posto della Wildfire5: i vostri commenti e discussioni mi fanno entrare un poco di apprensione! Speriamo bene, vedo che l'ultimo post risale a 3 anni fa e spero che nel frattempo le cose siano migliorate. Ciao grazie
Non hai nessun problema installando versioni più recenti, i limiti ci sono se vuoi editare con la WF5 i file Creo Parametric ma non è il tuo caso.